
<?php

require_once 'core/system.php';








head('Трофеи');



reg();
$pers = int($_GET['us']);
$ank = $dbc->query("SELECT * FROM `trof` WHERE `user`='".$pers."' LIMIT 1")->fetch_assoc();
    if(!$ank){  ?><center>Трофеев нет</center><?  foot();exit;}
$gogom = $dbc->query("SELECT * FROM `trof` WHERE `user`='".$pers."' ORDER BY `param` DESC LIMIT 10");





while($namf=$gogom->fetch_assoc()){

?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray"><div class="block">
    <table>
        <tr>
            <td style="width: 25px;"><img src="img/at/trof.png"></td>




            <td>
                <span class="iEpic"><?=$namf['name']?> </span><img src="img/stat/hp.png"><?=$namf['hp']?> <img src="/img/stat/AKulak.png"><?=$namf['sila']?> <img src="/images/icons/armor.png"><?=$namf['prot']?>














                <div class="progress-black bord" style="width: 50%;">
                    <div class="progress-green" style="width:0%;"></div>
                </div>
            </td>
        </tr>
    </table></div></div></div></div><?






}
foot();
